		@font-face {
  font-family: "Flaticon";
  src: url("../fonts/flaticon.eot");
  src: url("../fonts/flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/flaticon.woff") format("woff"),
       url("../fonts/flaticon.ttf") format("truetype"),
       url("../fonts/flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
 	font-family: Flaticon;
	font-style: normal;
}

.flaticon-left-quote-1:before { content: "\f17d"; }
.flaticon-right-quotation-sign:before { content: "\f17e"; }
.flaticon-placeholder-filled-point:before { content: "\f17f"; }
.flaticon-left-quote-2:before { content: "\f180"; }
.flaticon-left-quote-sketch:before { content: "\f181"; }
.flaticon-tick:before { content: "\f182"; }
.flaticon-forward-arrow:before { content: "\f183"; }
.flaticon-check-symbol:before { content: "\f184"; }
.flaticon-play-arrow:before { content: "\f185"; }
.flaticon-tick-inside-circle:before { content: "\f186"; }
.flaticon-round:before { content: "\f187"; }
.flaticon-left-arrow-1:before { content: "\f188"; }
.flaticon-house-outline:before { content: "\f189"; }
.flaticon-clock-1:before { content: "\f18a"; }
.flaticon-arrow-pointing-to-right:before { content: "\f18b"; }
.flaticon-location-pin:before { content: "\f18c"; }
.flaticon-web-page-home:before { content: "\f18d"; }
.flaticon-menu-options:before { content: "\f18e"; }
.flaticon-arrows-4:before { content: "\f18f"; }
.flaticon-sent-mail:before { content: "\f190"; }
.flaticon-technology-2:before { content: "\f191"; }
.flaticon-commenting:before { content: "\f192"; }
.flaticon-tick-1:before { content: "\f193"; }
.flaticon-up-arrow:before { content: "\f194"; }
.flaticon-envelope-1:before { content: "\f195"; }
.flaticon-arrows-5:before { content: "\f196"; }
.flaticon-download-arrow:before { content: "\f197"; }
.flaticon-download-arrow-1:before { content: "\f198"; }
.flaticon-plus-symbol:before { content: "\f199"; }
.flaticon-minus-symbol:before { content: "\f19a"; }
.flaticon-right-arrow-2:before { content: "\f19b"; }
.flaticon-left-arrow-2:before { content: "\f19c"; }
.flaticon-time:before { content: "\f19d"; }
.flaticon-letter:before { content: "\f19e"; }
.flaticon-magnifying-glass:before { content: "\f19f"; }
.flaticon-arrows-6:before { content: "\f1a0"; }
.flaticon-interface-1:before { content: "\f1a1"; }
.flaticon-shopping-cart:before { content: "\f1a2"; }
.flaticon-next-track-button:before { content: "\f1a3"; }
.flaticon-phone-receiver:before { content: "\f1a4"; }
.flaticon-more:before { content: "\f1a5"; }
.flaticon-quote-1:before { content: "\f1a6"; }
.flaticon-profits:before { content: "\f1a7"; }
.flaticon-teacher:before { content: "\f1a8"; }
.flaticon-analysis:before { content: "\f1a9"; }
.flaticon-graph:before { content: "\f1aa"; }
.flaticon-graph-1:before { content: "\f1ab"; }
.flaticon-medal:before { content: "\f1ac"; }
.flaticon-sport:before { content: "\f1ad"; }
.flaticon-sports-and-competition:before { content: "\f1ae"; }
.flaticon-path:before { content: "\f1af"; }
.flaticon-line-graph:before { content: "\f1b0"; }
.flaticon-handshake:before { content: "\f1b1"; }
.flaticon-speaker:before { content: "\f1b2"; }
.flaticon-checked-1:before { content: "\f1b3"; }
.flaticon-verified:before { content: "\f1b4"; }
.flaticon-portfolio:before { content: "\f1b5"; }
.flaticon-umbrella-black-silhouette:before { content: "\f1b6"; }
.flaticon-wrench:before { content: "\f1b7"; }
.flaticon-pie-graphic:before { content: "\f1b8"; }
.flaticon-chest:before { content: "\f1b9"; }
.flaticon-analytics:before { content: "\f1ba"; }
.flaticon-value:before { content: "\f1bb"; }
.flaticon-worker:before { content: "\f1bc"; }
.flaticon-mission:before { content: "\f1bd"; }
.flaticon-customer:before { content: "\f1be"; }
.flaticon-computer:before { content: "\f1bf"; }
.flaticon-pay-per-click:before { content: "\f1c0"; }
.flaticon-internet:before { content: "\f1c1"; }
.flaticon-social-media:before { content: "\f1c2"; }
.flaticon-setting:before { content: "\f1c3"; }
.flaticon-work:before { content: "\f1c4"; }
.flaticon-bag:before { content: "\f1c5"; }
.flaticon-startup:before { content: "\f1c6"; }
.flaticon-strategy:before { content: "\f1c7"; }
.flaticon-pdf-1:before { content: "\f1c8"; }
.flaticon-doc:before { content: "\f1c9"; }
.flaticon-computer-monitor-with-bar-graph:before { content: "\f1ca"; }
.flaticon-monitor:before { content: "\f1cb"; }
.flaticon-bar-chart:before { content: "\f1cc"; }
.flaticon-statistics:before { content: "\f1cd"; }
.flaticon-play-button-5:before { content: "\f1ce"; }


.flaticon-printer:before { content: "\f164"; }




